/*
Theme Name: GlobalNews
Theme URI:  https://afthemes.com/products/globalnews/
Author:     AF themes
Author URI: https://afthemes.com/
Description: GlobalNews is a high-performance, dark-styled WordPress child theme of MoreNews built for international publishers requiring design flexibility and speed. It integrates 30+ custom widgets, pre-built layouts, and a versatile header and footer builder compatible with major page builders. Engineered for enterprise-level publishing, it is AMP-ready, Core Web Vitals optimized, and focused on lightweight code for rapid loading. The theme supports WooCommerce and essential plugins while providing comprehensive multilingual and RTL demos in English, Chinese, Spanish, French, Japanese, and Arabic. https://afthemes.com/products/globalnews/
Template: morenews
Version: 2.0.0
Requires at least: 4.0
Requires PHP: 5.0
Tested up to: 6.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: globalnews
Tags: news, blog, entertainment, one-column, two-columns, three-columns, four-columns, grid-layout, block-patterns, block-styles, left-sidebar, right-sidebar, custom-header, flexible-header, custom-background, custom-logo, custom-menu, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, footer-widgets, translation-ready, theme-options, threaded-comments, wide-blocks

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

GlobalNews WordPress Theme, Copyright 2025 AF themes
GlobalNews is distributed under the terms of the GNU GPL v2 or later.
*/

.wp-block-latest-comments li.wp-block-latest-comments__comment,
.wp-block-group ul li, .widget ul ul li, .widget>ul>li, .af-list-post .read-title h3,
.aft-main-banner-wrapper .aft-trending-posts.list-part .af-double-column.list-style .read-title h3,
.af-trending-posts .aft-trending-posts.list-part .af-double-column.list-style .read-title h3,
.morenews_popular_news_widget .banner-vertical-slider .af-double-column.list-style .read-title h3,
.morenews_posts_double_columns_widget .af-widget-body .af-double-column.list-style .read-title h3,
.af-main-banner-categorized-posts.express-posts .af-sec-post.list-part .read-title h3 {
    letter-spacing: 0.1px;
}
.aft-dark-mode .morenews-customizer,
.aft-dark-mode .aft-main-banner-wrapper .af-slick-navcontrols,
.aft-dark-mode .morenews-widget .af-slick-navcontrols,
.aft-dark-mode .morenews-customizer .section-wrapper .af-slick-navcontrols,
body.aft-dark-mode.single-post-title-full .entry-header-details,
body.aft-dark-mode .main-navigation .menu .menu-mobile,
body.aft-dark-mode .main-navigation .menu>ul>li>ul,
body.aft-dark-mode .main-navigation .menu>ul ul,
body.aft-dark-mode .af-search-form,
body.aft-dark-mode .aft-popular-taxonomies-lists,
body.aft-dark-mode .exclusive-slides::before,
body.aft-dark-mode .exclusive-slides::after,
body.aft-dark-mode .banner-exclusive-posts-wrapper .exclusive-posts:before,
body.aft-dark-mode.woocommerce div.product,
body.aft-dark-mode.home.blog main.site-main,
body.aft-dark-mode main.site-main,
body.aft-dark-mode.single main.site-main .entry-content-wrap,
body.aft-dark-mode .af-main-banner-latest-posts.grid-layout.morenews-customizer .container-wrapper,
body.aft-dark-mode :is(.af-middle-header,.mid-header-wrapper,.comments-area,.af-breadcrumbs),
body.aft-dark-mode .morenews-widget {
    background-color: #222
}
.aft-dark-mode .aft-posts-tabs-panel .nav-tabs>li>a,
.aft-dark-mode.widget-title-border-bottom .wp_post_author_widget .widget-title .header-after,
.aft-dark-mode.widget-title-border-bottom .widget-title .heading-line,
.aft-default-mode .site-footer .wp-block-archives-list.wp-block-archives a:not(.has-text-color),
.aft-default-mode .site-footer .wp-block-latest-posts a:not(.has-text-color),
.aft-default-mode .site-footer .entry-content .wp-block-latest-posts a:not(.has-text-color),
.aft-default-mode .site-footer .wp-block-categories-list.wp-block-categories a:not(.has-text-color),
.aft-default-mode .site-footer .wp-block-latest-comments li.wp-block-latest-comments__comment a,
.aft-dark-mode .wp-block-archives-list.wp-block-archives a:not(.has-text-color),
.aft-dark-mode .wp-block-latest-posts a:not(.has-text-color),
.aft-dark-mode .entry-content .wp-block-latest-posts a:not(.has-text-color),
.aft-dark-mode .wp-block-categories-list.wp-block-categories a:not(.has-text-color),
.aft-dark-mode .wp-block-latest-comments li.wp-block-latest-comments__comment a,
.aft-dark-mode .banner-exclusive-posts-wrapper :is(a, a:visited),
body.aft-dark-mode,
body.aft-dark-mode .af-main-banner-thumb-posts .read-single:not(.af-cat-widget-carousel) .min-read,
body.aft-dark-mode .header-layout-compressed .compress-bar-mid .date-bar-mid,
body.aft-dark-mode :is(.search-icon:visited,.search-icon:hover,.search-icon:focus,.search-icon:active),
body.aft-dark-mode :is(input,textarea,.color-pad),
body.aft-dark-mode .reply a,
body.aft-dark-mode.single span.tags-links a,
body.aft-dark-mode .aft-comment-view-share>span>a,
body.aft-dark-mode .aft-popular-taxonomies-lists ul li a,
body.aft-dark-mode ul.trail-items li a,
body.aft-dark-mode #wp-calendar caption,
body.aft-dark-mode .nav-links a,
body.aft-dark-mode .read-details .entry-meta span,
body.aft-dark-mode .entry-meta span,
body.aft-dark-mode .entry-meta span a,
body.aft-dark-mode .read-title h3 a {
    color: #e0e0e0;
}
body.aft-dark-mode .main-navigation ul.children li,
body.aft-dark-mode .main-navigation ul .sub-menu li {
    border-top: 1px solid rgba(0, 0, 0, 0.5);
}
:is(.secondary-footer,.site-info) .af-container-row {margin: 0;}
.entry-content li [class^="wp-block-"] {margin-bottom: 5px;}
@media only screen and (min-width: 993px) {
    body.aft-dark-mode .main-navigation .menu ul ul ul,
    body.aft-dark-mode .main-navigation .menu>ul>li>ul {
        background-color: #202020;
    }
}
div#main-navigation-bar {background: #af0700;}
.exclusive-posts .exclusive-now {background-color: #af0700;}
.main-navigation .menu-description {background-color: #333333;}
.main-navigation .menu-description:after {border-top: 5px solid #333333;}
.morenews-header div.custom-menu-link>a {background: #333333;}
.read-img .trending-no, .trending-posts-vertical .trending-no {background-color: #af0700;}
.af-cat-widget-carousel a.morenews-categories.category-color-1 {background-color: #af0700;}
a.morenews-categories.category-color-1 {color: #af0700;}
.af-cat-widget-carousel a.morenews-categories.category-color-2 {background-color: #007ACC;}
a.morenews-categories.category-color-2 {color: #007ACC;}
.af-cat-widget-carousel a.morenews-categories.category-color-3 {background-color: #333333;}
a.morenews-categories.category-color-3 {color: #333333;}
footer.site-footer {background-color: #202020;}
.header-image-default .af-header-image.data-bg {padding: 30px 0;}
.aft-default-mode .entry-content>.wp-block-heading a:not(.has-link-color) {border-color: #ff0000;}
.aft-default-mode .entry-content .wp-block-heading:not(.has-link-color):not(.wp-block-post-title) a,
.entry-content>p:not(.has-link-color) :is(a,a:visited) {
    color: #ff0000;
}
.cat-links li a {letter-spacing: normal;line-height: 1;}
.af-cat-widget-carousel a.morenews-categories {padding: 5px 10px;}
ul.trail-items li a {font-size: 16px;opacity: 1;}
.entry-header .entry-meta {font-size: 16px;}
.entry-header .post-excerpt {font-size: 1.4rem;}
a.comment-reply-link,a.comment-reply-link:visited,a.comment-reply-link:hover,a.comment-reply-link:focus {
    color: #ffffff;
}
.comment-metadata a {font-size: 16px;}
.wp-block-latest-comments.has-avatars .wp-block-latest-comments__comment-excerpt,
.wp-block-latest-comments .wp-block-latest-comments__comment-excerpt {
    margin: 20px 0 0;
}
.wp-calendar-table tbody,#wp-calendar tbody {color: #404040;}
#wp-calendar thead th {font-weight: 700;}
.aft-dark-mode .wp-calendar-table tbody,
.aft-dark-mode #wp-calendar tbody {
    color: #ffffff;
}
.wp-block-table thead {border-bottom: 2px solid;}
.wp-block-table tfoot {border-top: 2px solid;}
.wp-block-table :where(figcaption) {font-size: 14px;font-style: italic;}
.gallery-caption {position: static;}
figcaption a {text-decoration: underline;}
.wp-caption .wp-caption-text {font-size: 16px;font-style: italic;}
.morenews-pagination .nav-links .page-numbers.dots {border-width: 0;}
body.page div.comments-area {padding: 0;box-shadow: none;}
.entry-content>[class^="wp-block-"] {margin-bottom: 30px;}
.wp-block-code :is(code,.editor-plain-text),
body.aft-dark-mode :is(#sidr,code),
body.aft-dark-mode {
    background-color: #1a1a1a;
}
blockquote cite {
    text-transform: none;
    font-style: italic;
    font-size: 0.75em;
}
.wp-block-latest-posts.wp-block-latest-posts__list li,
.wp-block-latest-comments li.wp-block-latest-comments__comment,
.widget:not(.morenews_social_contacts_widget) ul.menu>li,
.wp-block-group ul li,.widget ul ul li,.widget>ul>li {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
ul.wp-block-categories-list.wp-block-categories li a,
ul.wp-block-archives-list.wp-block-archives li a {
    font-weight: 700;
    transition: all 0.075s linear;
    border-width: 0;
}
.wp-post-author .wp-post-author-meta-bio {opacity: 1;}
.wp-post-author .awpa-display-name {font-weight: 700;}
.awpa-review-field .right-star .awpa-rating-button {
    border-radius: 50px;
    text-transform: none;
    font-weight: 400;
    line-height: normal;
}
a.awpa-more-posts:hover {border-bottom: 1px solid !important;}
.single h3.awpa-title,
.single .awpa-review-field h3 {
    margin-top: 2.5rem;
    padding-top: 2.5rem;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.wp-post-author-meta-more-posts {margin-bottom: 20px;}
body .entry-content>ul a.wp-block-pages-list__item__link {border: none;}
.site-info {padding: 10px;}
article.sticky .af-double-column.no-post-image .read-single > div.read-img::before {top: 0;}
.af-social-contacts .social-widget-menu .screen-reader-text {font-size: 14px;font-weight: 700;}
.morenews-widget .wp-block-group .wp-block-heading {font-size: 16px;}
pre.wp-block-verse {padding: 20px;background-color: #efefef;}
.wp-block-pullquote {padding: 20px;}
body .post-navigation .em-post-navigation {opacity: 1;font-weight: normal;}
.aft-image-caption p,.entry-content.read-details .entry-meta {font-size: 16px;}
@media (min-width: 1200px) {
    body.single-content-mode-boxed article.af-single-article .post-thumbnail.full-width-image {padding-top: 2.5rem;}
}
@media screen and (min-width: 769px) {
    .mailchimp-block .block-title,
    .morenews_posts_slider_widget .read-single .read-details .read-title h3,
    article.latest-posts-full .read-title h3,
    .af-banner-carousel .read-title h3 {
        font-size: 32px;
    }
}
@media screen and (max-width: 768px) {
    .exclusive-posts .exclusive-now {float: left;}
    .header-layout-3 .site-header .site-branding .site-title,
    body .site-branding .site-title {
        font-size: 2.75rem
    }
}
@media screen and (max-width: 640px) {
    .container-wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }
    body.single-post .entry-title,body h1.page-title {font-size: 1.75rem;}
    body.single .entry-header .aft-post-excerpt-and-meta .post-excerpt {font-size: 1.2rem;}
    .reply,.comment div#respond,.comment-content,.comment .children {margin-left: 50px;}
    .comment-author img {width: 30px;}
    .comment .children .children .reply,
    .comment .children .children .comment-content,
    .comment .children .children .children .children {
        margin-left: 0;
    }
    .af-main-banner-latest-posts .read-title h3,
    .af-main-banner-featured-posts .read-title h3 {
        font-size: 18px;
    }
}
@media screen and (max-width: 479px) {
    .exclusive-posts .exclusive-now {float: none;}
}
@media screen and (max-width: 375px) {
    body .site-branding .site-title {font-size: 2.75rem;}
}